.bs-sidebar .nav .nav {
  margin-left: 1rem;
  border-left: 1px solid #ddd;
  padding-left: 0.75rem;
}

.bs-sidebar .nav .nav .nav {
  margin-left: 1rem;
}

.bs-sidebar .nav-link {
  display: block;
  padding: 0.15rem 0;
}

/* 메뉴를 맨 왼쪽으로 배치 */
@media screen and (min-width: 76.25em) {
  .md-main__inner {
    margin-top: 0;
  }

  .md-sidebar {
    height: auto;
  }

  .md-sidebar__scrollwrap {
    margin-top: 0;
  }
}


/* 목차를 왼쪽으로 보내기 */
@media screen and (min-width: 76.25em) {
  .md-sidebar--secondary {
    order: 0;
  }
}